/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}




html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }

//body { line-height: 1; }

blockquote, q {	quotes: none; }

blockquote:before, blockquote:after,q:before, q:after { content: ''; content: none; }

/* remember to define focus styles! */
:focus { outline: 0; }

/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; border-spacing: 0; }


/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/




.clear { clear: both; }
.ui-tabs-hide { display: none; }
br.clear { margin: 0px; padding: 0px; }

h1, h2, h3, h4, h5, h6 { padding-bottom: 5px; color: #48423F; letter-spacing: -1px; line-height: 1em; font-weight: normal; }
 h2, h3, h4, h5, h6 { font-weight: bold; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #48423F; }
h1 { font-size: 30px; }
h2 { font-size: 22px; }
h3 { font-size: 18px; }
h4 { font-size: 16px; }
h5 { font-size: 15px; }
h6 { font-size: 14px; }
//p { padding-bottom: 10px; line-height: 24px; }
strong { font-weight: bold; color: #1c1c1c; }
cite, em, i { font-style: italic; }
pre, code { font-family: Courier New, monospace; margin-bottom: 10px; }
ins { text-decoration: none; }
sup, sub { height: 0; line-height: 1; position: relative; vertical-align: baseline; }
sup { bottom: 0.8em; }
sub { top: 0.3em; }
dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dd  { margin-left: 1.5em;}
blockquote  { margin: 1.5em; padding: 1em; color: #666666; background: #e6e6e6; font-style: italic; border: 1px solid #dcdcdc; }
	blockquote p { padding-bottom: 0px; }

input[type=text],input.text, input.title, textarea, select { background-color:#fff; border:1px solid #bbb; padding: 2px; color: #4e4e4e; }
input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus { border-color:#2D3940; color: #3e3e3e; }
input[type=text], input.text, input.title, textarea, select { margin:0.5em 0; }
textarea { padding: 4px; }

img#about-image { float: left; margin: 3px 8px 8px 0px; }

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
	
	

/*------------------------------------------------*/
/*-----------------[user STYLES]-----------------*/
/*------------------------------------------------*/
	
	
  
body{
	color: #fff; 
	font-size:14px;
	font-family:'Marcellus SC','Microsoft Jhenghei',"Microsoft Yahei",sans-serif;
	background: url(res/subtle_white_mini_waves.png);
	border-top:6px solid #FF7100;
	
}


a{
	color: #FEF700; 
	text-decoration: none;
	border-radius:3px;
	
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	
  }
   

a:hover{ color: #FFF; text-shadow: 2px 2px 2px #4C5C5E;}

img{ max-width:100%;margin-right:10px;}



ol{
  margin:5px 0px;
  padding:0px 20px;
  //list-style-position: inside;
  }
	

ol li a{
	width:150px;
	line-height:32px;
	padding:0px 5px;
	display:block;
	
	-webkit-transition: background-color 0.3s ease-in;
	-moz-transition: background-color 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-o-transition: background-color 0.3s ease-in;
	transition: background-color 0.3s ease-in;
	
  }

ol li a:hover{
	background:url(res/link1.png) no-repeat right #ff4900;
}


//.list{width:100%;overflow:hidden;zoom:1;}
//.list li{float:left;width:160px; padding-right:30px;}








.biaoti{
	position: absolute;
	min-width:220px;
	height:40px;
	right:50px;
	top:-1px;
	padding:15px 10px 5px 10px;
	background-color:#3E92D2;
	background: url(res/cream_dust.jpg);
	border-radius: 0px 0px 4px 4px;
	//border-top: 1px solid #5A0DA4;
	
	-moz-transition:all 0.7s;  
    -webkit-transition:all 0.7s;  
    -o-transition:all 0.7s; 	
	
}

.biaoti:hover{
	background-color:#0B61A4;
	transform: rotate(0deg) scale(1.112) skew(1deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.112) skew(1deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.112) skew(1deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.112) skew(1deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.112) skew(1deg) translate(0px);
}


.biaoti a{
	color: #FF7F00; 
}

.biaoti a:hover{
	color: #00ABED; 
}

.biaoti h1{
	font-size:24px;
	//font-family: 'Poiret One',"Microsoft Yahei",cursive,serif;
	font-family: "Ultra",sans-serif;
	
	text-transform: uppercase;
	text-shadow: 0px 2px #FFF, 0px 3px #777;
	color: #444444;
}









.content{
	max-width:960px;
	min-width:360px;
	margin:30px auto;
	position: relative;
	background: #5A0DA4; 
	border-radius: 6px; 
	//padding:20px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 0 2px 2px #D9D1CE;
	-moz-box-shadow: 0 0 2px 2px #D9D1CE;
	box-shadow: 0 0 2px 2px #D9D1CE;
	background:rgba(0,0,0,0.7);
	
}

.content h2,.content h3{color:white;}

.content p{	
	font-size:14px;
	line-height:36px;
	
}



.info{
	padding:60px 20px 20px 20px;
	
}
.inner{
	margin-top:10px;
	padding:10px 20px;
	background: #8c9196; 
	background: rgba(0, 0, 0, 0.15);
	border-radius: 4px; 
	color: #fff; 
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3); 
	border: 1px solid #696d72; 
	border-color: rgba(0, 0, 0, 0.2); 
	box-shadow: 0 1px 1px 0 rgba(255, 255, 255, 0.3), inset 0 1px 5px rgba(0, 0, 0, 0.1);
}











.note {
	
	margin: 30px 0px 30px -30px;
	padding: 20px 20px 10px 50px;
	border-radius: 0px 5px 5px 0px;
	position: relative;
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.3), 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px -1px 0px rgba(0, 0, 0, 0.3) inset;
	background: transparent linear-gradient(to bottom, #7E6D42 0%, #5C4E35 100%) repeat scroll 0% 0%;
}

.note::before {
	content: "";
	position: absolute;
	top: -10px;
	left: 0px;
	border-color: transparent #222 #222 transparent;
	border-style: solid;
	border-width: 5px;
	width: 0px;
	height: 0px;
}

.note::after {
    content: '♥';
    color: #FC0;
    position: absolute;
    top: 14px;
    left: 14px;
    font-size: 28px;
    font-weight: bold;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.5);
}










.study a{	
	border: 1px solid #e8e8e8;
    color: #999999;
    
    border-radius: 3px;
     
    background: #212121;
	border-color: #000;
    text-shadow: 0 1px 0 rgb(0, 0, 0);
	
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
	
	padding:0px 8px;
	display:inline-block;
	margin-bottom:2px;
	line-height:28px;
}

.study a:hover{	
    color: #fff;
    background: #ff4900;
    border: 1px solid #ff4900;
    
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.09);
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.22);
	
}




.content h3{	
	font-size:18px;
	margin:20px 0px;
	padding:2px 0px;
	display:inline-block;
	padding-left:5px;
	border-left:3px solid white;
	text-shadow: 2px 2px 2px #4C5C5E;
}


.content h4{	
	
	margin:10px 0px;
	line-height:24px;
	
	color:#000;
	display: inline-block;
	  
	  padding: 2px 10px 2px 5px;
	  background: #B8ED01;
	  border: 1px solid rgba(0,0,0,0.15);
	  border-left:3px solid white;
	  border-radius: 0 3px 3px 0;
	  transition: all 0.3s ease-out;
	  box-shadow:
		inset 0 1px 0 rgba(255,255,255,0.5),
		0 2px 2px rgba(0,0,0,0.3),
		0 0 4px 1px rgba(0,0,0,0.2);

	  /* Font styles */
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255,255,255,0.7);
	}

.content h4 a{	
	font-size:12px;
	line-height:20px;
	margin:0px 5px;
	padding:0px 5px;
	background-color: rgba(0,0,0,0.3);
	
	color: #fff;
	border-radius: 3px;
	box-shadow: inset 0 1px 10px rgba(0,0,0,.3),
						0 1px 0 rgba(255,255,255,.1),
						0 -1px 0 rgba(0,0,0,.5);
}






.copyright i{

	font-size: 1.15em;
	line-height: 1.15em;
}






.copyright a {
	position: relative;
	display: inline-block;
	font-family:'Raleway',"Microsoft Yahei",sans-serif;
	outline: none;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size: 1.15em;
	 border-radius: 3px;
	 line-height: 1.15em;
}
	
}

.copyright a:hover,
.copyright a:focus {
	outline: none;
}



/* Effect 21: borders slight translate */
.cl-effect-21 a {
	padding: 3px;
	
	font-weight: 400;
	text-shadow: none;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

.cl-effect-21 a::before,
.cl-effect-21 a::after {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background: #fff;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}

.cl-effect-21 a::before {
	top: 0;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}

.cl-effect-21 a::after {
	bottom: 0;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}

.cl-effect-21 a:hover,
.cl-effect-21 a:focus {
	color: #fff;
}

.cl-effect-21 a:hover::before,
.cl-effect-21 a:focus::before,
.cl-effect-21 a:hover::after,
.cl-effect-21 a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}














#footer{
	max-width:960px;
	min-width:360px;
	height:90px;
	margin:0 auto;
	position:relative;
	
	background: #5A0DA4; 
	border-radius:6px 6px 0px 0px; 
	font-size:16px;
	font-family: 'Righteous','Microsoft Jhenghei',cursive,serif;
}
#footer .copyright{
	padding-top:20px;
	text-align:center;
	
}



#footer .copyfont{
	
	position:absolute;
	right:20px;
	bottom:20px;
}

#footer .copyfont span{
	text-align:center;
	line-height:30px;
	width:30px;
	height:30px;
	display:inline-block;
	border-radius:50%;
	background-color:#C7007D;
}
#footer .copyfont span:nth-child(1){
	background-color:#50B512;
}
#footer .copyfont span:nth-child(2){
	background-color:#E6152B;
}
#footer .copyfont span:nth-child(3){
	background-color:#00ABED;
}
#footer .copyfont span:nth-child(4){
	background-color:#F16528;
}


.nicefont{
	color:#E6152B;	
}



/*returnTop*/  
#back-to-top{  
    position:fixed;  
    display:none;  
    bottom:40px;  
    right:40px; 
	background: #5A0DA4; 
	padding:10px 5px;
	border-radius: 3px; 
	padding:10px;
	border: 1px solid #FFFFFF;
}  
#back-to-top a{  
    text-align:center;  
    text-decoration:none;  
    color:#d1d1d1;  
    display:block;  
      
    -ms-transition:color 1s; 
    -moz-transition:color 1s;  
    -webkit-transition:color 1s;  
    -o-transition:color 1s;  
}  
#back-to-top a:hover{  
    color:#FFF;  
} 


@media (max-width:960px){

	div.content,#footer {
		width:80%;
		}
	
 }

@media (max-width:640px){
	.note {
		margin-right: -30px;
	}
	
 }
